.mobile-menu-bt {
  display: none;
  cursor: pointer;
  margin: 22px 0 0 0;
  line-height: 0;
  padding: 0;
}
.mobile-menu-bt img {
  padding: 10px;
  background: #CCCCD5;
  width: 28px;
  height: 28px;
  display: inline-block;
}
.mobile-menu-bt img:hover {
  background: #FF4100;
}

@media screen and (max-width: 460px) {

	#block-views-homepage-slider-block,
	.purechat,
	.bottom_links,
	body.open #main-menu-links.dopa {
	display: none;
	}
	body {
	background-size: 300%;
    background-attachment: fixed;
	}
	#page-wrapper
	{
	min-width: 100%;		
	}
	#header div.section,
	#featured div.section,
	#messages div.section {
	width: auto;
	}
	#main,
	#triptych,
	#footer-columns,
	#featured,
	#footer-wrapper {
	width: 90%;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	}
	#sidebar-first,
	.one-sidebar #content,
	#footer-wrapper .section,
	#sidebar-second {
	width: 100%;
	}
	.two-sidebars #content {
	width: 100%;
	display: inline-block;		
	}
	#footer-wrapper {
	padding: 0;
	height: 320px;
	}
	#footer {
	padding: 70px 0 0 0;
	margin: 0;
	float: none;
	border: 0 none;
	width: 100%;
	height: inherit;
	min-width: 100%;
	background-position: center 10px;
	}
	#footer .region-footer > div, #footer .region-footer p {
	padding: 0;
	margin: 0;
	}
	#block-block-2 {
	text-align: center;
	float: none;
	}
	#block-block-3 {
	float: none;
	display: inline-block;
	width: 100%;
	margin: 5px 0 20px 0 !important;
	}
	.sidebar #block-block-7.block, .sidebar #block-block-8.block {
	padding: 0;
	}
	#sidebar-second {
	border-top: 1px solid #ddd;
	}
	
	.mobile-menu-bt {
	display: inline-block;
	}
	#main-menu {
	background: none;
	margin: -70px 5% 0 5%;
	line-height: 0;
	position: relative;
	z-index: 1;
	width: 90%;
	padding: 0;
	display: inline-block;
	float: left;
	-webkit-transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	}
	#main-menu-links {
	background: #172A6E;
	width: 100%;
	display: none;
	}
	body.open #main-menu-links {
	display: block;
	}
	#main-menu-links li {
	width: 100%;
	background: none;
	padding: 0;
	margin: 0;
	}
	#main-menu-links li:hover {
	background: #FF4100;
	}
	#main-menu-links a {
	padding: 0 5%;
    width: 90%;
	}
	
	.social-buttons {
	margin: 0 auto;
	width: 260px;
	text-align: center;
	}
	.social-buttons h3 {
	display: block;
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 12px;
	color: #fff;
	}
	.social-buttons a, .social-buttons a:visited, .social-buttons a:hover {
	margin-right: 5px;
	}
	#block-locale-language {
	display: block !important;
	width: 150px !important;
	margin: 0 auto !important;
	float: none !important;
	padding-left: 40px !important;
	text-align: center;
	}
	.sidebar .section {
	padding-bottom: 30px;
	}
	#logo {
	float: right;
	padding: 0;
	margin: 15px 5% 0 5%;
	display: block;
	width: 60%;
	}
	#logo img {
	width: 100%;
	}
	#contacts {
	display: block;
	width: 100%;
	float: right;
	text-align: right; 	
	}
	.contacts {
	position: relative;
	text-align: right;
	top: 0;
	height: 40px;
	white-space: normal;
	}
	.mail {
	margin-left: 0;
	display: none;
	}
	table.views-view-grid td {
	margin: 0;
    padding: 0 0 20px 0;
    height: auto;
    width: 100.1%;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	}
	.view-tour-scroller {
	margin: -10px 0 -14px 0;
	padding: 0;
	background: #FFF;
	}
	.tour-summary-list img {
    width: 100%;
    height: auto;	
	}
	.price-lable {
	right: 7px;
	}
	h1#page-title {
	font-size: 30px;
	margin: 20px 0 10px 0;
	}
	.node .content {
	padding: 0;
	}
	.node .content table {
	width: 100% !important;
	}
	.node .content table td {
	width: 100%;
	height: auto;
	display: inline-block;
	float: left;
	padding: 0;
	}
	.node .content table td p {
	line-height: 15px;
	margin: 0;
	}
	.node .content iframe {
	width: 100% !important;
	height: 230px !important;
	}
	.node .content img {
	float: none !important;
	width: 100%;
	height: auto;
	}
	.comments-custom iframe {
	width: 100% !important; 
	}
	.comments-custom p {
	border: 0 none;
	padding-bottom: 0;
	}
	.sidebar .block {
	border: 0 none;
	border-top: 1px solid #DDD;
	margin: 0 -15px;
	background: transparent !important;
	}
	#block-menu-menu-tour-in-australia {
	border-bottom: 1px solid #DDD;
	margin-bottom: -1px;
	}
	.sidebar #block-block-17 {
	margin-top: 0;
	}
	.banner-fp {
	text-align: center;
	}
	.node-tour table#part-1 .col1 {
	width: 100%;
	padding: 10px 0;
	}
	.node-tour table#part-1 .col2 {
	padding: 0 0 26px 0;
	}
	.box-flag {
	width: 100%;
	margin: 0 -15px;
	}
	.node-tour table#part-2 .col1 {
	width: 100%;
	padding: 0;
	}
	.node-tour table#part-2,
	.node-tour table#part-2 tbody,
	.node-tour table#part-2 tr,
	.map-box p,
	.map-box iframe,
	.node-tour table#part-2 .col2 {
	width: 100%;
	display: inline-block;
	box-shadow: none;
	border: 0 none !important;
	padding: 0;
	}
	.gallery-box .field-item {
	display: inline-block;
	float: left;
	margin: 0;
	width: 50%;
	overflow: hidden;
	}
	.node-tour .field-type-image img {
	width: 100%;
	height: auto;
	margin: 0 0 -6px 0;
	padding: 0;
	border: 0 none !important;
	box-shadow: none;
	}
	ul li.leaf {
	margin-left: 5px;
	}
	.field-name-field-tour-image {
	height: 200px;
	width: 110%;
	margin: 0 -5%;
	display: inline-block;
	overflow: hidden;	
	}
	.field-name-field-tour-image img {
    width: 200% !important;
    margin: 0 -50% !important;
	}
	.list-services {
	margin: 0 0 15px 0;
	height: auto;
	}
	.list-services img {
	width: 100%;
	height: auto;
    float: none;
    margin: 0;
    box-shadow: none;
  	}
  	.list-services .summary-desc {
	padding: 0;
  	}
  	.list-services h3.title {
	padding: 10px 0;
  	}
  	table#parts .col-1 {
	width: 100%;
	display: inline-block;
	float: left;
  	}
	table#parts .col-2 {
	width: 100%;
	display: inline-block;
	float: left;
	padding: 0;
	margin-right: 0;
	border: 0 none;
	background: none;
	height: auto;
	overflow: hidden;
	}
	table#parts .col-1 img {
	width: 112%;
	height: auto;
	margin: 0 -5% 15px -5%;
	height: auto;
	}
	table#parts .field-name-body {
	padding: 10px 0;
	}
	.node-webform .form-text {
	width: 97%;
	}
}